<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Learning</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='http://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.min.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

    <link rel="stylesheet" href="../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../dist/css/pages/learning.css" type="text/css" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav">
        <!-- for leftSidebar sidebar.js -->
    </div>
    <nav class="navbar-header">
        <!-- for topnavigation bar topbar.js -->
    </nav>
    <div class="col-md-12 col-sm-12 col-xs-12 no-padding">
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Learning</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">My Learning</a>
                    </li>
                    <li>
                        <a href="#">REVIEW & APPROVALS</a>
                    </li>
                </ul>

                <div class="toggleSideBar">
                    <ul>
                        <li>
                            <a href="#" class="togglePopup" id="toggleRightSidebar">
                                <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd" d="M7.92917 4.4625V4.9625H8.42917H11.8917V10.2H12.8917V4.9625V4.4625L12.3917 3.9625L10.4125 1.98333L8.92917 0.5L8.42917 0H7.92917H6.44583H2C0.89543 0 0 0.89543 0 2V13.8667C0 14.9712 0.895431 15.8667 2 15.8667H3.4V14.8667H2C1.44772 14.8667 1 14.419 1 13.8667V2C1 1.44772 1.44772 1 2 1H6.44583H7.92917V4.4625ZM9.70539 2.69044L8.92917 1.91421V3.9625H10.9775L9.70539 2.69044Z" fill="#869094"/>
                                    <rect x="6.7998" y="6.80005" width="1.13333" height="3.4" fill="#869094"/>
                                    <rect x="3.40039" y="4.53345" width="1.13333" height="5.66667" fill="#869094"/>
                                    <path d="M10.3067 14.1666C10.314 14.4872 10.0809 14.7437 9.78953 14.7357C9.50547 14.7357 9.27239 14.4792 9.27239 14.1666C9.27239 12.6036 10.4268 11.3333 11.8472 11.3333L14.4256 11.3333C15.8459 11.3333 17.0003 12.6036 17.0003 14.1666C17.0003 15.7295 15.8459 16.9999 14.4256 16.9999H13.3403C13.6426 16.6753 13.8939 16.2946 14.0759 15.8698L14.4219 15.8658C15.2777 15.8698 15.9697 15.1084 15.966 14.1666C15.9697 13.2248 15.2777 12.4634 14.4219 12.4674H11.8508C10.995 12.4634 10.303 13.2248 10.3067 14.1666ZM12.8778 13.5975C13.1618 13.5975 13.3949 13.854 13.3949 14.1666C13.3949 15.7295 12.2405 16.9999 10.8202 16.9999H8.24176C6.82145 16.9999 5.66699 15.7295 5.66699 14.1666C5.66699 12.6036 6.82145 11.3333 8.24176 11.3333L9.32702 11.3333C9.02475 11.6579 8.77346 12.0386 8.58773 12.4674H8.2454C7.38957 12.4634 6.69763 13.2248 6.70127 14.1666C6.69763 15.1084 7.38957 15.8698 8.2454 15.8658H10.8165C11.6723 15.8698 12.3643 15.1084 12.3607 14.1666C12.3534 13.846 12.5864 13.5895 12.8778 13.5975Z" fill="#869094"/>
                                    </svg> Reports &
                                Links
                                <img class="angle pr-0" src="../dist/images/angledown.png" alt="user">
                            </a>
                            <div class="popup" id="toggledivSidebar">
                                <div class="rightSidebar">
                                    <div class="reportsLinks mt-2">
                                        <h3 class="reports">Reports</h3>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                                My Learning</a>
                                        </p>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                                Team Learning</a>
                                        </p>
                                    </div>
                                    <div class="relatedLinks mt-4">
                                        <h3>Related Links</h3>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/pdf.png" alt="pdf">
                                                View Policy</a>
                                        </p>


                                    </div>

                                </div>
                            </div>
                        </li>
                    </ul>

                </div>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Learning Details</h3>
                                    </div>
                                    <div>
                                            <button class="oct-btn oct-btn-success"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 128 128" style="enable-background:new 0 0 128 128;" xml:space="preserve">
                                                <g id="_x32_8">
                                                    <path style="fill-rule:evenodd;clip-rule:evenodd;fill:#ffffff;" d="M127.839,70.187h-57.66v57.745H57.822V70.187H0.161V57.814
                                                        h57.661V0.068h12.357v57.746h57.66V70.187z"></path>
                                                </g>
                                                <g id="Layer_1">
                                                </g>
                                                </svg> New Learning Request</button>
                                    </div>
                                </div>
                                <form>
                                    <div class="ui-widget searchBar" style="margin-bottom:24px">
                                        <input id="searchFilter" class="pl-0" name="search"
                                            placeholder="Learning should never stop! What course are you looking for?">
                                        <span><img src="../dist/images/search.svg" alt=""></span>
                                    </div>
                                    <div id='searchResults'></div>
                                </form>
                                <div class="table-responsive table-striped table-hover">
                                    <table class="innerTable">
                                        <tr>
                                            <th class="trHead thOne">ID
                                            </th>
                                            <th class="trHead thTwo">TITLE
                                            </th>
                                            <th class="trHead thThree">TYPE
                                            </th>
                                            <th class="trHead thFour">STATUS
                                            </th>
                                            <th class="trHead thFive">DUE DATE
                                            </th>
                                            <th class="trHead thSix">START DATE
                                            </th>
                                            <th class="trHead thSeven alignCenter">ACTION</th>

                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand" colspan="6">Mandatory Learnings<i
                                                    class="fa fa-angle-down icon"> </i>
                                            </th>

                                            <th class="viewAll">
                                                <a href="./learning-detail.html">View All</a>
                                            </th>

                                        </tr>
                                        <tr>
                                            <td>1138</td>
                                            <td>
                                                <a href="#">Communicating with im...
                                                </a>
                                            </td>
                                            <td>Course</td>
                                            <td>Planned</td>
                                            <td>March 4, 2019</td>
                                            <td>-</td>
                                            <td class="actionButton enrollBtn">
                                                <a href="#">Enroll</a>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>1140</td>
                                            <td>
                                                <a href="#">Embee values</a>
                                            </td>
                                            <td>Webinar</td>
                                            <td>Not completed</td>
                                            <td>Feb 2, 2019</td>
                                            <td>-</td>
                                            <td class="actionButton enrollBtn">
                                                <a href="#">Enroll</a>
                                            </td>
                                        </tr>
                                        <tr class="header expand">
                                            <th class="tableExpand" colspan="6">My Learnings<i
                                                    class="fa fa-angle-down icon"> </i>
                                            </th>
                                            <th class="viewAll">
                                                <a href="./learning-detail.html">View All</a>
                                            </th>
                                        </tr>
                                        <tr>
                                            <td>1127</td>
                                            <td>
                                                <a href="#">MCP Certification</a>
                                            </td>
                                            <td>Certification</td>
                                            <td>Approved</td>
                                            <td>Jan 28, 2019</td>
                                            <td>-</td>
                                            <td class="actionButton dropBtn">
                                                <a href="#">Drop</a>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>1152</td>
                                            <td>
                                                <a href="#">KRA Review</a>
                                            </td>
                                            <td>Webinar</td>
                                            <td>completed</td>
                                            <td>Jan 14, 2019</td>
                                            <td>Jan 13, 2019</td>
                                            <td class="actionButton enrollBtn">
                                                <a href="#feedback" rel="modal:open">Feedback</a>
                                            </td>
                                        </tr>
                                    </table>

                                </div>

                                <div class="relavent">
                                    <div>
                                        <h3 class="detailLearn subsecHeading">Courses You Might be Intrested in</h3>
                                        <h3 class="viewallCourse"><a href="./explore-courses.html">View All Courses</a>
                                        </h3>
                                    </div>
                                    <div class="media mainSubSection">
                                        <img class="mr-4" src="../dist/images/coding.png"
                                            alt="Generic placeholder image">
                                        <div class="media-body subSection">
                                            <div>
                                                <h5>TECHNOLOGY</h5>
                                                <h3>Inroduction to python</h3>
                                                <p>Learn how to program in Python and get ready for a career in data
                                                    science,
                                                    machine learning, deep learning, and artificial intelligence.</p>

                                                <ul>
                                                    <li>
                                                        <span><img src="../dist/images/calender.svg"
                                                                alt="calender"></span>
                                                        Mar 12
                                                    </li>
                                                    <li>
                                                        <span><img src="../dist/images/webinar.svg"
                                                                alt="webinar"></span>
                                                        Webinar
                                                    </li>
                                                    <li>
                                                        <span><img src="../dist/images/level.svg" alt="level"></span>
                                                        BEGINNER
                                                    </li>
                                                    <li>
                                                        <span><img src="../dist/images/time.svg" alt="time"></span>
                                                        4HRS
                                                    </li>
                                                </ul>
                                                <a href="./course-details.html">VIEW COURSE
                                                    <img src="../dist/images/rightarrw.png" alt="blue arrow"></a>
                                            </div>

                                        </div>
                                    </div>
                                    <div class="media mainSubSection">
                                        <img class="mr-4" src="../dist/images/girl_lough.png"
                                            alt="Generic placeholder image">
                                        <div class="media-body subSection">
                                            <div>
                                                <h5>COMMUNICATION</h5>
                                                <h3>Communicating with impact</h3>
                                                <p>Every individual and group depends on one another to a very large
                                                    extent.
                                                    This interdependency is possible only since they can interact and
                                                    commun...</p>
                                                <ul>
                                                    <li>
                                                        <span><img src="../dist/images/calender.svg"
                                                                alt="calender"></span>
                                                        Mar 12
                                                    </li>
                                                    <li>
                                                        <span><img src="../dist/images/webinar.svg"
                                                                alt="webinar"></span>
                                                        CLASSROOM
                                                    </li>
                                                    <li>
                                                        <span><img src="../dist/images/level.svg" alt="level"></span>
                                                        BEGINNER
                                                    </li>
                                                    <li>
                                                        <span><img src="../dist/images/time.svg" alt="time"></span>
                                                        4HRS
                                                    </li>
                                                </ul>
                                                <a href="./course-details.html">VIEW COURSE
                                                    <img src="../dist/images/rightarrw.png" alt="blue arrow"></a>
                                            </div>


                                        </div>
                                    </div>

                                    <!--relavent main-->


                                </div>
                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">

                    </div>

                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>
        <div id="feedback" class="modal octanePopup">
            <form name="feedbackFrm" id="feedbackFrm" method="post">
                <!-- feedback popup model content-->

                <h4>Feeback - KRA Review</h4>

                <div class="ratingStar">
                    <span>Rate this course
                    </span>
                    <!-- Rating Stars Box -->
                    <div class='rating-stars text-center'>
                        <ul id='stars'>
                            <li class='star' title='Poor' data-value='1'>
                                <i class='fa fa-star fa-fw'></i>
                            </li>
                            <li class='star' title='Fair' data-value='2'>
                                <i class='fa fa-star fa-fw'></i>
                            </li>
                            <li class='star' title='Good' data-value='3'>
                                <i class='fa fa-star fa-fw'></i>
                            </li>
                            <li class='star' title='Excellent' data-value='4'>
                                <i class='fa fa-star fa-fw'></i>
                            </li>
                            <li class='star' title='WOW!!!' data-value='5'>
                                <i class='fa fa-star fa-fw'></i>
                            </li>
                        </ul>
                    </div>

                </div>

                <div class="form-group">
                    <div class="row marginNone">
                        <div class="fields">
                            <label>Additional Comments</label>
                            <textarea name="comments" id="comments" cols="75" rows="5"
                                placeholder="Write your feedback"></textarea>
                        </div>
                    </div>
                    <div class="fields checkBox mb-2 mt-3">
                        <input style="margin: 3px;"type="checkbox" id="checkBox">
                        <label for="checkBox" class='no-padding'>Stay Anonymous
                        </label>
                    </div>
                    <div class="row marginNone closeBtn">

                        <button class="oct-btn oct-btn-primary" type="submit" value="Submit" id="submitBtn">Submit</button>
                        <button name="clearFeedback" class="clearButton" type="reset" value="Clear" id="clearBtn">Clear</button>
                    </div>

                </div>
            </form>
        </div>



        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>

        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.tablesorter/2.28.14/js/jquery.tablesorter.min.js">
        </script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
        <!-- jQuery Modal -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>

        <script src="../dist/js/sidebar.js"></script>
        <script src="../dist/js/topbar.js"></script>
        <script src="../dist/js/learning.js"></script>
        <script src="../dist/js/octane.js"></script>
</body>

</html>